# Gleaner

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Nature |
| Slot Type | Specialist |
| Scope | Gatherers in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce | Gatherers | -25% | Radius-based |
| Upkeep | Gatherers | -50% | Radius-based |

## Improves Buildings

- Apiary (Albion)
- Apiary (Latium)
- Shell Gatherer (Albion)
- Saltwort Picker (Albion)
- Reed Gatherer (Albion)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Place in a Governor Villa or Officium to reduce workforce by 25% and upkeep by 50% for all Gatherer buildings within the area of influence.

## Common Pitfalls

Effects only apply to Gatherer category buildings within the placement building's range. Ensure proper placement to maximize coverage of target gatherer buildings.
